{
  "title":"Assignment 7 Stakes of Engagement",
  "description": "This file contains information regarding assignment 7.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/9e17362425352e6ec41bd43ef48da7d1_MIT15_067S11_assgn07.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
